uuid: 48e5e3b1-cc06-48e4-8e03-298e958f4504
langcode: de
status: true
dependencies: {  }
id: dev_www_rbag_musik_de
domain_id: www_rbag_musik_de
pattern: dev.www.rbag-musik.de
redirect: 0
environment: dev
